Description

Translated to Bulgarian language

error_can_not_delete_auth_source

mail_body_lost_password_validity

button_actions

text_login_required_html

label_login_required_yes

label_login_required_no

text_project_is_public_non_member

text_project_is_public_anonymous

Related issues:

Related to Redmine - Patch #32652: Bulgarian translation Closed

Associated revisions

Revision 17344 - 2018-05-20 01:41 - Go MAEDA

Bulgarian translation update (#28783).

Patch by Ivan Cenov.

History

#1 - 2018-05-18 11:43 - Go MAEDA

- Status changed from New to Needs feedback

- Assignee set to Ivan Cenov

Thank you for updating the translation. I noticed that the translation for text_project_is_public_non_member includes English words "logged-in users".

Is it OK?

  text_project_is_public_non_member: Публичните проекти са достъпни за всички logged-in users.

#2 - 2018-05-19 01:50 - Go MAEDA

- File bg-translation-28783.diff added

I made a patch file from the suggested bg.yml.

#3 - 2018-05-19 19:13 - Ivan Cenov

Now:

text_project_is_public_non_member: Публичните проекти са достъпни за всички logged-in users.

Let it be:

text_project_is_public_non_member: Публичните проекти са достъпни за всички влезли в Redmine потребители.

#4 - 2018-05-20 01:41 - Go MAEDA

- Status changed from Needs feedback to Closed

- Assignee changed from Ivan Cenov to Go MAEDA

2025-05-17 1/2



Committed. Thank you for your contribution.

#5 - 2019-12-18 08:16 - Go MAEDA

- Related to Patch #32652: Bulgarian translation added

Files

bg.yml 80.1 KB 2018-05-16 Ivan Cenov

bg-translation-28783.diff 2.45 KB 2018-05-18 Go MAEDA
